<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Greenway Drinks</title>
    <link rel="stylesheet" href="../styles/pages/drinks.css">
    <link rel="icon" type="image/png" href="../icons/favicon.png"/>
    <script src="../js/anchors.js"></script>
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-2Z47K3G9C3"></script>
    <script type="text/javascript" >
        (function (d, w, c) {
            (w[c] = w[c] || []).push(function() {
                try {
                    w.yaCounter74859463 = new Ya.Metrika({
                        id:74859463,
                        clickmap:true,
                        trackLinks:true,
                        accurateTrackBounce:true
                    });
                } catch(e) { }
            });

            var n = d.getElementsByTagName("script")[0],
                s = d.createElement("script"),
                f = function () { n.parentNode.insertBefore(s, n); };
            s.type = "text/javascript";
            s.async = true;
            s.src = "https://mc.yandex.ru/metrika/watch.js";

            if (w.opera == "[object Opera]") {
                d.addEventListener("DOMContentLoaded", f, false);
            } else { f(); }
        })(document, window, "yandex_metrika_callbacks");
    </script>
</head>
<body class="body">
<header class="header-section" id="header">
    <div class="header-block" id="main">
        <a class="logo-block" href="../index.html#main">
            <span class="header-logo"></span>
            <span class="partner">Сайт партнера<br>Баркун Елены Геннадьевны<br>ID:10925644</span>
        </a>
        <nav class="header-menu">
            <ul class="list">
                <li class="item"><a href="../index.html#advantages">Возможности</a></li>
                <li class="item"><a href="../index.html#prod">Продукция</a></li>
                <li class="item"><a href="../index.html#form">Удаленная работа</a></li>
            </ul>
        </nav>
        <div class="contacts-block">
            <a class="icon -tel" href="tel:+375292240050">+375 (29) 224-00-50</a>
            <a class="icon -insta" href="https://instagram.com/helrabota?igshid=1m6ozhf37in78">@helrabota</a>
        </div>
    </div>
</header>
<section class="productslist-section">
    <div class="products-container">
        <div class="products-block -item-1">
            <h3 class="title">TEAVITALL</h3>
            <a href="https://greenwaystart.com/products/TeaVitall/?gw=Fl2Mwk6UKz" class="button -ellipse">Узнать
                больше</a>
        </div>
        <div class="products-block -item-2">
            <h3 class="title">BALANCER</h3>
            <a href="https://greenwaystart.com/products/Balancer/?gw=Fl2Mwk6UKz" class="button -ellipse">Узнать
                больше</a>
        </div>
        <div class="products-block -item-3">
            <h3 class="title">AVITALL</h3>
            <a href="https://greenwaystart.com/products/Avitall/?gw=Fl2Mwk6UKz" class="button -ellipse">Узнать
                больше</a>
        </div>
        <div class="products-block -item-4">
            <h3 class="title">HEALTHBERRY</h3>
            <a href="https://greenwaystart.com/products/Healthberry/?gw=Fl2Mwk6UKz" class="button -ellipse">Узнать
                больше</a>
        </div>
        <div class="products-block -item-5">
            <h3 class="title">WELLLAB</h3>
            <a href="https://greenwaystart.com/products/Welllab/?gw=Fl2Mwk6UKz" class="button -ellipse">Узнать
                больше</a>
        </div>
        <div class="products-block -item-6">
            <h3 class="title">WELLLAB ELEMENT</h3>
            <a href="https://greenwaystart.com/products/Welllab-Element/?gw=Fl2Mwk6UKz" class="button -ellipse">Узнать
                больше</a>
        </div>
    </div>
</section>
<section class="form-section" id="form">
    <h2 class="title">Станьте партнером компании Greenway и работайте удалённо!</h2>
    <p class="text">Заполните форму и получите бесплатную консультацию.</p>
    <a class="button -ellipse" href="../index.html#form">Заполнить форму</a>
</section>
<footer class="footer-section">
    <h2 class="title">Для быстрого заказа или консультации - напишите:</h2>
    <ul class="list">
        <li class="item">
            <a class="icon -telegram" href="https://telegram.me/whoamiMmm"></a>
        </li>
        <li class="item">
            <a class="icon -viber" href="viber://add?number=375292240050"></a>
        </li>
        <li class="item">
            <a class="icon -od" href="https://ok.ru/profile/531675299474"></a>
        </li>
        <li class="item">
            <a class="icon -insta" href="https://instagram.com/helrabota?igshid=1m6ozhf37in78"></a>
        </li>
        <li class="item">
            <a class="icon -tel" href="tel:+375292240050"></a>
        </li>
    </ul>
    <p class="text">
        При разработке сайта были использованы материалы (текстовые и графические) с официального сайта
        компании greenwaystart.com<br>Сайт принадлежит: Баркун Елене Геннадьевне. ID партнёра: 10925644<br>
        Вы можете зарегистрироваться в Greenway только через партнера компании.
    </p>
</footer>
<a class="button -arrow" href="#header" id="up_button"></a>
<noscript><div><img src="https://mc.yandex.ru/watch/74859463" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
</body>
</html>